<div class="col-12 col-md-4 my-2">
    <div class="card h-100">
        <img src="{{asset(picture.image)}}" class="card-img-top" alt="{{picture.alt}}">
        <div class="card-body">
            <h5 class="card-title">@{{picture.owner.alias}}</h5>
            <h6 class="card-subtitle mb-2 text-muted">{{picture.date|date("d/m/Y")}}</h6>
            <p class="card-text">{{picture.description[:100]}}...</p>
            {% if app.user %}
            <a href="{{path('user_subscribe', {id:picture.owner.id})}}" class="btn btn-primary">Subscribe</a>
            {% endif %}
        </div>
    </div>
</div>